Bug 511577 - FTBFS chipmunk-4.1.0-6.fc11
FTBFS chipmunk-4.1.0-6.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: chipmunk (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:26 EDT by FTBFS
Modified: 2009-10-01 09:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-01 09:19:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (311.07 KB, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details
build.log (30.92 KB, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details
root.log (449.76 KB, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details
build.log (31.62 KB, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details
mock.log (1.07 KB, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:26:19 EDT
chipmunk-4.1.0-6.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:26:22 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:26:25 EDT
Created attachment 352561 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:26:26 EDT
Created attachment 352562 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:26:28 EDT
Created attachment 352563 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:26:29 EDT
Created attachment 352564 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:26:30 EDT
Created attachment 352565 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:26:31 EDT
Created attachment 352566 [details]
mock.log

mock.log for x86_64
Comment 8 Gwyn Ciesla 2009-07-15 09:44:28 EDT
Looks related to the new freeglut.
Comment 9 Gwyn Ciesla 2009-10-01 09:19:00 EDT
Fixed by Hans.  Thank you Hans!

Note You need to log in before you can comment on or make changes to this bug.